# This file created by conda-build 3.21.4
# meta.yaml template originally from:
# /Users/runner/work/bioconda-recipes/bioconda-recipes/recipes/sorted_nearest, last modified Thu Mar 25 13:57:43 2021
# ------------------------------------------------

package:
  name: sorted_nearest
  version: 0.0.32
source:
  sha256: 7ae0d8a4e10a29787e61831bac25af5c22b0bf7edb8a5efd0ab206afbb0238b4
  url: https://pypi.io/packages/source/s/sorted_nearest/sorted_nearest-0.0.32.tar.gz
build:
  number: '1'
  script: python setup.py install --single-version-externally-managed --record=record.txt
  string: py39hb75ba9e_1
requirements:
  build:
    - cctools_osx-64 949.0.1 h6407bdd_20
    - clang 11.1.0 h694c41f_0
    - clang-11 11.1.0 default_he082bbe_0
    - clang_osx-64 11.1.0 hb91bd55_0
    - clangxx 11.1.0 default_he082bbe_0
    - compiler-rt 11.1.0 h654b07c_0
    - compiler-rt_osx-64 11.1.0 h8c5fa43_0
    - ld64_osx-64 530 he8994da_20
    - ldid 2.1.2 h7660a38_2
    - libclang-cpp11.1 11.1.0 default_he082bbe_0
    - libcxx 11.1.0 habf9029_0
    - libllvm11 11.1.0 hd011deb_0
    - llvm-tools 11.1.0 hd011deb_0
    - tapi 1100.0.11 h9ce4665_0
    - zlib 1.2.11 h7795811_1010
  host:
    - ca-certificates 2020.12.5 h033912b_0
    - certifi 2020.12.5 py39h6e9494a_1
    - cython 0.29.22 py39h219cf5c_0
    - libblas 3.9.0 8_openblas
    - libcblas 3.9.0 8_openblas
    - libcxx 11.1.0 habf9029_0
    - libffi 3.3 h046ec9c_2
    - libgfortran 5.0.0 9_3_0_h6c81a4c_20
    - libgfortran5 9.3.0 h6c81a4c_20
    - liblapack 3.9.0 8_openblas
    - libopenblas 0.3.12 openmp_h54245bb_1
    - llvm-openmp 11.1.0 hda6cdc1_0
    - ncurses 6.2 h2e338ed_4
    - numpy 1.19.5 py39he588a01_1
    - openssl 1.1.1j hbcf498f_0
    - python 3.9.2 h2502468_0_cpython
    - python_abi 3.9 1_cp39
    - readline 8.1 h05e3726_0
    - setuptools 49.6.0 py39h6e9494a_3
    - sqlite 3.35.2 h44b9ce1_0
    - tk 8.6.10 h0419947_1
    - tzdata 2021a he74cb21_0
    - xz 5.2.5 haf1e3a3_1
    - zlib 1.2.11 h7795811_1010
  run:
    - numpy
    - python >=3.9,<3.10.0a0
    - python_abi 3.9.* *_cp39
test:
  imports:
    - sorted_nearest
about:
  home: https://github.com/endrebak/sorted_nearest
  license: BSD
  summary: Find nearest interval.
extra:
  copy_test_source_files: true
  final: true
